@font-face {
 

  font-family: heliosreguler;
  src: url(font/heliosext.otf);
}

@font-face {
  font-family: "TTNorms";
  src: url('font/TTNormsProRegular.otf');

}

@font-face {
  font-family: "TTBold";
  src: url('font/TTNormsProMedium.otf');

}

body{
  font-family: "TTNorms";
}


/* .navbar-brand{
  font-weight: 500;
  color: #64c4aa;
  font-size: 24px;
  transition: 0.3s color;

}  */

/* navbar */
.navbar{
  background-color: #fff;
  height: 80px;
  
}
.navbar-nav{
  margin-right: 15%;
}

.navbar-nav a{
  font-family: TTBold;
  font-weight: 600;
  font-size: 16px;
}

.navbar-toggler{
  border: none;
  font-size: 1.25rem;
}

.navbar-toggler:focus, .btn-close:focus{
  box-shadow: none;
  outline: none;
}

.nav-link{
  color: #666777;
  font-weight: 500;
  position: relative; 

}

.nav-link:hover, .nav-link.active{
  color: #000;
 
}

@media(min-width: 991px){

.nav-link::before{
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 2px;
        background-color: #7695e6;
         visibility: hidden; 
        transition: 0.3s ease-in-out; 
}

.nav-link:hover::before, .nav-link.active::before{
  width: 100%;
  visibility: visible; 

}

}

/* end navbar */


/* carousel */
/* .carousel-item{
  height: 32rem;
  background-color: #777; */
  /* margin-top: 80px;  */
  /* color: #fff;
  position: relative;
} */

/* .ctr{
  position: absolute;
  bottom: 0;
  top: 70px;
  left: 6%;
  right: 0;
  

} */


/* .carousel.slide{
  padding-top: 5%;

} */

.c-item{
  margin-top: 35px;
  height: 690px;
}

.c-image{
  /* height: 100%; */
  /* object-fit: cover; */
  /* filter: brightness(0.9); */
}
.c-caption{
   position: absolute;
   top: 20%;
   padding-left: 2%;
}

.c-gif{
  width: 15%;
  animation: MoveUpDown 4s linear infinite;
  position: absolute;
  left: 42.5%;
  bottom: 0;
  /* padding-bottom: 3.5%; */
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 500;
 
  }
  50% {
    bottom: 20px;
  }
}

.c-page{
  padding-bottom: 6%;
}



/* end carousel */


/* slide logo */


@keyframes slide{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(-100%);
  }
}

.s-logoslide{
  /* padding: 0;
  margin: 0;
  box-sizing: border-box; */
  
}

.logos{
  overflow: hidden;
  padding: 60px 0;
  background-color: #F8F8F8;
  white-space: nowrap;
}

.logos:hover .logo-slide{
  /* animation-play-state: paused; */
}

.logo-slide{
  display: inline-block;
  animation: 35s slide infinite linear;
  
}

.logo-slide img{
  height: 90px;
  margin: 0 40px;
  filter: grayscale(500%);
}



/* end slide */


/* middle content */
.mc{
  /* background-color: #666777; */
  height: 664px;
  background-image: url(images/backgroud/backgroudmc.png); 
  /* background-position: center; */
  background-repeat: no-repeat;
   background-size: cover;
  
}



.mcone img{
  width: 720px;
  height: 600px;
   padding: 1% 0% 0% 5%; 
    background-position: center;  
 

}

.mctwo{
  text-align: center;
}

.mctwo p{
  font-size:  23px;
  word-spacing: 5px;
  line-height: 35px;
  text-align: center;
  padding-top: 20%;
  color: #fff;
  
}

.mcbutton{
  margin-top: 3%;
  font-size: 28px;
  font-weight: 800;
  font-style: italic;
  padding: 1% 10% 1% 10%;
  border: none;
  background-color: #D4DBE4;
  color: #365679;
}

.mc h1{
  font-size: 55px;
  font-weight: 600;
}

.mc2h5{
  font-weight: bolder;

}

/* end middle content */


/* flipbox */

.flip-box {
  background-color: transparent;
  width: 300px;
  height: 400px;
  /* border: 1px solid #f1f1f1; */
  margin: auto;
   perspective: 1000px; 
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #bbb;
  color: black;
}

.flip-box-back {
  /* background-image: radial-gradient(circle at 45.99% 72.73%, #ecf0f4 0, #8ca3be 50%, #245c8a 100%); */
  background-image: url(images/flip/backgroundflip.png);
  background-size: cover;
  transform: rotateY(180deg);
}

.line-1 {
  height: 5px;
  width: 113px;
  background: #cbd9e8;
  margin: auto;
}

.h2flip{
  padding-top: 8%;
  color: #182c41;
  font-weight: bold;
 

}




/* end flipbox */


/* middle content three */
.mcthree{
  height: 700px;
  background-image: url(images/backgroud/backgroundmcthree.png);
  background-repeat: no-repeat;
  background-size: cover;

}

.mcthreetittle{
  padding-top: 5%;
  font-size: 60px;
  font-weight: bold;
  font-family: TTBold;
  padding-left: 4.5%;
  color: #365679;
 
}


.spanmcthreeone{
  color: #365679;
  font-size: 40px;
  font-family: TTBold;
  font-weight: bold;
  position:relative; 
  top: 30px

  
}

.mcthreep{
  font-size: 20px;
  text-align: justify;
  padding-left: 10%;
  padding-top: 7%;
  padding-right: 15%;
  color: #365679;
}

.mcthreeptwo{
  font-size: 20px;
  text-align: justify;
  padding-left: 10%;
  padding-top: 4%;
  padding-right: 5%;
  color: #365679;
}


/* end middle content three */


/* middle content four */
.mcfour{
  height: 760px;
  background-image: url(images/backgroud/backgroudmcfour.png);
  background-repeat: no-repeat;
  background-size: cover;

}


.mcfourtittle1{
  font-size: 50px;
  font-weight: bold;
  color: #fff;

}

.mcfourtittle2{
  font-size: 50px;
  font-weight: bold;
  color: #fff;
 

}

.mcfourtittle2 span{
  background-color: #365679;
  padding: 12px;
  border-radius: 35px;

}

.mcfour11{
  padding-left: 5%;
}

.mcfour11 h4{
  padding-top: 3%;
  color: #fff;

}

.mcfour11 p{
  padding-right: 10%;
 text-align: justify;
  color: #fff;

}


.mcfour12{
  padding-left: 5%;
}

.mcfour12 h4{
  padding-top: 3%;
  color: #fff;

}

.mcfour12 p{
  padding-right: 10%;
 text-align: justify;
  color: #fff;

}




.mcfour13{
  padding-left: 5%;
}

.mcfour13 h4{
  padding-top: 3%;
  color: #fff;

}

.mcfour13 p{
  padding-right: 10%;
 text-align: justify;
  color: #fff;

}


.mcfour14{
  padding-left: 5%;
}

.mcfour14 h4{
  padding-top: 3%;
  color: #fff;

}

.mcfour14 p{
  padding-right: 10%;
 text-align: justify;
  color: #fff;

}

.mcfourbottom h4{
  padding-top: 4%;
  font-style: italic;
  color: #fff;
  
}

.mcfourbottom button{
  margin-top: 2%;
  border: none;
  background-color: #CBD9E8;
  font-weight: bold;
  font-family: TTBold;
  padding-left: 30px;
  padding-right: 30PX;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #587492;
  font-size: x-large;
  
}

.mcfourbottom1 h4{
  padding-top: 4%;
  font-style: italic;
  color: #fff;
  
}


.mcfourbottom1 button{
  margin-top: 2%;
  border: none;
  background-color: #0c2f50;;
  font-weight: bold;
  font-family: TTBold;
  padding-left: 30px;
  padding-right: 30PX;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #fff;
  font-size: x-large;
  
}





/* end middle contenr four */


/* footer */

.footer{
  height: 550px;
  background-image: url(images/backgroud/footer.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #8297AE;
 
}

.footer1 img{
  padding-top: 3%;
  width: 300px;
}

.footer2 {
  padding: 6%;

}


.footer3{
    /* overflow: hidden; */
    /* position: fixed; */
    bottom: 0;
    width: 100%;
 
}

.footer3 a{
  color: #365679;
  text-align: center;
  padding: 0px 10px;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
}

.footer3 a:hover {
 
  color: rgb(90, 153, 171);
}

.footer3 a.active {
 
  /* color: white; */
}


.footer4{
  padding-top: 5px;
  color: #365679;
}

.footer5{
 
}


.footer5 a img{
  width: 40px;
  height: 40px;  
  
}

.footer5 a img:hover {
  opacity: 0.7;
}


/* end footer */



/* --------------------------------------------------------- product css---------------------------------------- */
.productnav{
  margin-bottom: 5%;
}


.productcontent{
  
background-image: url(images/productimage/backgroudproductslide.png);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
   
}


/* productcontenttwo */
.productcontenttwo{
  width: 100%;
  height: 760px;
  background-image: url(images/productimage/productbackground/producttwobackground.png);
  background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.productp{
  font-size: 25px;
  margin-top: 5%;
  font-weight: bold;
  font-family: TTBold;
  color: #365679;
}

.productptwo{
  font-size: 60px;
  margin-top: 1%;
  font-weight: bold;
  font-family: TTBold;
  color: #0c2f50;
}

.productcontentthree{
  padding-top: 5%;
}

.productcontentthree img{
  width: 60px;
}

.spanpc{
  color: #365679;
  font-size: 25px;
  font-weight:bold;
  font-family: TTBold;
  position:relative; 
  
}

.productcontentthree p{
  font-size: 19px;
  text-align: justify;
  padding: 0% 16% 0% 10%;
  color: #0c2f50
}



.productcontentfour{
  padding-top: 5%;
}

.productcontentfour img{
  width: 60px;
}

.productcontentfour p{
  font-size: 19px;
  text-align: justify;
  padding: 0% 16% 0% 10%;
  color: #0c2f50;
}


/* end */


/* ourproduct */
.ourproduct{
  width: 100%;
  /*height: 1140px;---old*/
   height: 1280px;
  /*background-image: url(images/ourproductimage/backgroudourproduct.png);*/
   background-image: url(images/ourproductimage/bck1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.op1{
  width: 100%;
  height: 150px;
  /*background-image: url(images/ourproductimage/banner1.png);*/
  display: flex;
  justify-content: center; /* Menengahkan secara horizontal */
  align-items: center;

}

.line-2 {
  height: 5px;
  width: 113px;
  background: #fff;
  margin: auto;
}

.op1 p{
  font-size: 55px;
  /*color: #fff;*/
  color: #1c3b62;
  font-family: TTBold;
 font-weight: 600;
  padding-top: 5px;
}


.op2{
  font-size: 36px;
  color: #365679;
  font-family: TTBold;
  font-weight: bold;
  margin-top: 2%;

}

.op3{
  font-size: 25px;
  color: #365679;
  font-weight: bold;
  font-style: italic;
  margin-top: 2%;

}



/* end */

/* ourservice */

.ourservices{
  height: 950px;
  background-image: url(images/backgroud/backgroudmcfour.png);
  background-repeat: no-repeat;
  background-size: cover;


}
.ostittle{
  width: 100%;
  height: 150px;
  padding-top: 30px;
  background-image: url(images/ourservicesimage/tittleos.png);
  background-repeat: no-repeat;
  background-size: cover;

}

.line-3 {
  height: 5px;
  width: 113px;
  background: #fff;
  margin: auto;
}

.ostittle p{
  font-size: 55px;
  color: #fff;
  font-family: TTBold;
 font-weight: 600;

}

.ourservices1{
  padding-left: 3%;
  padding-right: 2%;
  text-align: justify;
  color: #fff;
}

.ourservices1 h4{
  padding-top: 4%;
}

/* end ouservices */






/* --------------------------------------------------------------aboutus---------------------------------------- */
.yourpatner{
  width: 100%;
  height: 700px;
  background-image: url(images/backgroud/backgroudmcfour.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 6%;
}


.yp1{
  font-size: 80px;
  color: #0c2f50;
  font-weight: bold;
  font-family: TTBold;
  
}

.yp2{
  font-size: 80px;
  color: #fff;
  font-weight: bold;
  line-height: 50%;
  font-family: TTBold;
  
}

.yp3 p{
  padding-top: 3%;
  font-size: 24px;
  word-spacing: 4px;
  text-align: justify;
  color: #fff;
}


.yp4 h1{
  font-size: 60px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-family: TTBold;

}

.yp41 h1{
  font-size: 60px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  font-family: TTBold;

}

.yp41 p{
  text-align: center;
  color: #fff;
  

}

.yp4 p{
  color: #fff;
  text-align: center;

}


.aboutus{
  width: 100%;
  height: 760px;
  background-image: url(images/backgroud/backgroudmc.png);
  background-repeat: no-repeat;
  background-size: cover;
}


.aboutusrow{
  padding-top: 8%;
}

.au1{
  font-size: 21px;
  word-spacing: 4px;
  text-align: justify;
  color: #fff;
  font-family: heliosreguler;
  line-height: 38px;
  padding-top: 4%;
}

.au1 h1{
  font-family: TTBold;
  font-weight: 650;
}

.ourvision{
  width: 100%;
  height: 800px;
  background-image: url(images/aboutusimage/backgroundaboutus.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.ovtittle{
 /* padding-top: 25px; */
 background-color: #7d99b8;
 border-radius: 40px;
  height: 250px;
}

.ourvision img{
  width: 70px;
}

.ourvision h5{
  color: #fff;
  padding-top: 10px;
}

.ourvision p{
  color: #fff;
}


.ov1{
  text-align: center;
  padding: 2% 0% 0% 1%;
  margin: 0px 50px 0px 50px;

}

.ov1 h5{
  font-family: TTBold;
  font-weight: 800;
}

.ov11{
  text-align: center;
  padding: 2% 0% 0% 1%;
  margin: 0px 50px 0px 50px;

}

.ov11 h5{
  font-family: TTBold;
  font-weight: 800

}

.ov11 img{
     width: 50px; 
}


.ovtittle1{
  margin-top: 50px;
}




.ovtittle1 span{
  font-size: 40px;
  background-color: #3b5272;
  padding: 12px;
  font-weight: bold;
  color: #fff;

}

.ov3{
  margin-left: 15%;
  margin-top: 50px;
  background-color: #7d99b8;
  text-align: justify;
  padding: 35px;
 
}

.ov3 h3{
   text-align: center;
   color: #fff;
   font-weight: bold;
}

.ov3 p{
  font-size: 20px;
}

.ov4{
  margin-left: 50px;
  margin-top: 50px;
  background-color: #7d99b8;
  text-align: justify;
  padding: 35px;
 
}

.ov4 h3{
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.ov4 p{
  font-size: 20px;
}




.howwework{
  width: 100%;
  height: 760px;
  background-image: url(images/aboutusimage/aboutusbackground2.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.hwwtittle{
  font-size: 40px;
  margin-top: 4%;
  
}

.hwwtittle span{
  font-size: 50px;
  font-weight: bold;
  background-color: #3b5272;
  padding: 10px 60px 10px 60px;
  border-radius: 50px;
  color: #fff;
}

.hww1{
  margin: 0% 5% 0% 5%
}


.hww1 p{
  background-color: #fff;
  color: #365679;
  padding: 10% 11% 10% 11% ;
  border: 4px solid #365679;
  text-align: center;
  font-size: 19px;
  border-radius: 30px;
}

.hww1 h3{
  font-size: 40px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.hwwtittle2{
  margin-top: 8%;
}

.hww2{
  display: flex;
  justify-content: center; /* Menengahkan secara horizontal */
  align-items: center;
  

}

.hww2 img{
  width: 350px;
  height: 100px;
  
  
 
}


.hww3 p{
  background-color: #fff;
  color: #365679;
  /* padding: 15% 11% 17% 11% ; */
  padding: 10% 11% 9% 11% ;
  border: 4px solid #365679;
  text-align: center;
  font-size: 19px;
  border-radius: 30px;

}


.hww3{
  margin: 0% 2% 0% 4%;
}

.hww3 h3{
  font-size: 40px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.hww4{
  padding-top: 1%;
  text-align: center;
  
}

.hww4 h4{
  color: #fff;
  font-style: italic;
  display: flex;
  justify-content: center; /* Menengahkan secara horizontal */
  align-items: center;
 

}

.hww4 button{
  margin-top: 2%;
  border: none;
  background-color: #CBD9E8;
  font-weight: bold;
  font-family: TTBold;
  padding-left: 10px;
  padding-right: 10PX;
  color: #587492;
  font-size: 26px;
  text-decoration: none;

}

.trustpartner{
  width: 100%;
  height: 760px;
  background-image: url(images/backgroud/backgroundaboutus4.png);
  background-repeat: no-repeat;
  background-size: cover;
}


.trustpartnertittle{
  padding-top: 8%; 
  padding-bottom: 5%;

}

.tp h1{
  color: #fff;
  font-size: 53px;
  font-weight: bold;
}

.tp1 p{
  font-size: 24px;
  padding-left: 2%;
  text-align: justify;
  color: #0c2f50
}

.trustpartnertittle1{
  height: 300px;
  background-color: #0c2f50;
  border-radius: 30px;
  

}

.ts1{
  background-image: url(images/aboutusimage/tsrating.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  
}

.ts2{
  padding: 3%;
}

.checked {
  color: orange;
}

.ts2 p{
  color: #fff;
  font-size: 23px;
  padding: 5% 5% 0% 0%;
}




/* ---------------------------------------------contact us---------------------------- */

.contactus{
  width: 100%;
  height: 600px;
  background-image: url(images/contactus/ct1.png);
  background-repeat: no-repeat;
  background-size: cover;
}


.contactus1{
  width: 100%;
  height: 600px;
  background-image: url(images/contactus/ct2.png);
  background-repeat: no-repeat;
  background-size: cover;

}

.ct1 h3{
  text-align: center;
  padding-top: 4%;
  font-size: 50px;
  color: #182c41;
  font-weight: bold;
  font-family: TTBold;
}


.ct2{
  
 
}


.ct2 a img{
  width: 190px;
  height: 190px;  
  margin: 29px 22px 0px 22px;
  
}

.ct2 a img:hover {
  opacity: 0.7;
}



.ctbottom h4{
  padding-top: 4%;
  font-size: 35px;
  color: #fff;
  
}

.ctbottom button{
  margin-top: 2%;
  border: none;
  background-color: #365679;
  font-weight: 700;
  font-family: TTBold;
  padding-left: 10px;
  padding-right: 10PX;
  color: #fff;
  font-size: 35px;
  
}

.contactus2{
  width: 100%;
  height: 750px;
  background-image: url(images/contactus/bgct.png);
}

.ct3{
  margin-top: 30px;
  margin-left: 30px;
}


.ct3 h2{
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}

.ct3 p{
  color: #0c2f50;
  font-size: 20px;
  font-family: heliosreguler;
}

.cttittle{
  margin-top: 1%;
}

.ct4{
  margin-left: 20px;
  margin-top: 15px;
}


.ct4 img{
  width: 40px;
}

.ct4 span{
  font-size: 25px;
  color: #fff;
  padding: 15% 0% 0% 2%;
  font-weight: bold;
}

.ct4 p{
  color: #182c41;
  font-size: 20px;
  text-align: justify;
}


.ct5{
  margin-top: 15px;
  margin-left: 20px;
  
}

